Subject: HP 600 problems

From: Jack Hirrlinger <[email-masked]>
Date: Wed, 18 Jun 1997 09:09:14 -0700 (PDT)

>Date: Wed, 18 Jun 1997 09:08:16
>To: [email-masked]
>From: Jack Hirrlinger <[email-masked]>
>Subject: HP 600 problems
>
>I saw that you looked for help with your HP 600 printer about a year ago
and hope you can help me from your experience. I have an HP 600C which has
worked great until I used Windelete to clean up my hard drive. Now the print
driver doesn't work. I tried to reinstall the driver but as it tries to read
disk 1 I get and message that a windows file hpfwin02.dll is missing or can
not be loaded. I downloaded a new HP 600 driver from their web sight and it
won't install either(though it just says error and wont do anything). I've
reinstalled Windows 95 twice (once just updating corrupt or missing file and
another full install). Same, same and both accounts. 
>        I'm all out of ideas. Did you get any good advice which may help. 
>Please write if you can help.
>
>Jack
>